[suggest] perl-Time-HiRes v1.55 to v1.86

Dag Wieers dag at wieers.com
Fri Jan 19 11:23:00 CET 2007


On Fri, 19 Jan 2007, Michael Mansour wrote:

> Is it possible rpmforge could update perl-Time-HiRes from v1.55 to the latest
> v1.86?
> 
> This is the version required by MailScanner, where I'd like to use rpmforge
> for the package source.

We don't ship perl-Time-HiRes. This is part of the distribution. And in 
fact if you look real close, Red Hat packaged perl-Time-Hires as part of 
the perl package, so we cannot even update it if we wanted it.

I guess you may have to upgrade your distribution if you want a newer 
perl-Time-HiRes, or fiddle with the perl configuration to use your custom 
module directory before the official ones.

Kind regards,
--   dag wieers,  dag at wieers.com,  http://dag.wieers.com/   --
[all I want is a warm bed and a kind word and unlimited power]



More information about the users mailing list